#ifndef LOGIN_1_H_
#define LOGIN_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "login_a.h"
#include <iostream>

class login_1 : public login_a {

public:
	login_1();
	virtual ~login_1();

	bool virtual login( int y_, Data* data_, MDA_EFSM* M_ );

};

#endif /*LOGIN_1_H_*/
